<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style4.css">
</head>
<body>
    <div class="container"></div>
    <img src="images/menu.png" id="menuIcon">
    <h2 class="logo"><a href="index.html" style="text-decoration: none;color: black;">BookBuddy</a></h2>
    <!-- <h2 class="logout ><a href="index.html" style="text-decoration: none;color: black;"></a> Logout</style=></h2> -->

    <p class="texts">Dashboard</p>
    <!-- <div class="menu-box" id="menuBox" onclick="logout()"></div>  -->

    <div class="card">

        <div class="item item--1">
          <a href="addbook.html" style="text-decoration: none;color: black;">
          <svg height="24" width="24" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M0 0h24v24H0z" fill="none"></path><path fill="rgba(149,149,255,1)" d="M17 15.245v6.872a.5.5 0 0 1-.757.429L12 20l-4.243 2.546a.5.5 0 0 1-.757-.43v-6.87a8 8 0 1 1 10 0zm-8 1.173v3.05l3-1.8 3 1.8v-3.05A7.978 7.978 0 0 1 12 17a7.978 7.978 0 0 1-3-.582zM12 15a6 6 0 1 0 0-12 6 6 0 0 0 0 12z"></path></svg>
          <span class="quantity"> Add </span>
          <span class="text text--1"> Books </span>
        </a>
        </div>

        <div class="item item--2">
          <a href="searchbook.html" style="text-decoration: none;color: black;"></a>
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="none" d="M0 0L24 0 24 24 0 24z"></path><path d="M16 16c1.657 0 3 1.343 3 3s-1.343 3-3 3-3-1.343-3-3 1.343-3 3-3zM6 12c2.21 0 4 1.79 4 4s-1.79 4-4 4-4-1.79-4-4 1.79-4 4-4zm10 6c-.552 0-1 .448-1 1s.448 1 1 1 1-.448 1-1-.448-1-1-1zM6 14c-1.105 0-2 .895-2 2s.895 2 2 2 2-.895 2-2-.895-2-2-2zm8.5-12C17.538 2 20 4.462 20 7.5S17.538 13 14.5 13 9 10.538 9 7.5 11.462 2 14.5 2zm0 2C12.567 4 11 5.567 11 7.5s1.567 3.5 3.5 3.5S18 9.433 18 7.5 16.433 4 14.5 4z" fill="rgba(252,161,71,1)"></path></svg>    <span class="quantity"> Display </span>
          <span class="text text--2"> Books </span>
        </div>
    <script>
      const books = document.querySelector(".item--2")
      books.addEventListener('click' ,(e) =>{
        window.open("searchbook.html", "_self");
      })
        let menuBox= document.getElementById("menuBox");
        let menuIcon= document.getElementById("menuIcon");
        menuIcon.onclick=logout()
        {
            menuBox.classList.toggle("open-menu");
            if(menuBox.classList.contains("open-menu")){
                menuIcon.src="images/close.png"
            }
                else{
                menuIcon.src="images/menu.png"
            }
        }
    </script>
    <script src="js/logout.js"></script>
    <script src="js/auth.js"></script>
   

</body>
</html>